@charset "UTF-8";
header, nav, footer, section, article, aside {
	display: block;
}
* {
	margin: 0px;
	padding: 0px;
}
p {
	padding-top: 1%;
	padding-bottom: 1%;
}
img {
	vertical-align: bottom;
}
#wrapper {
	background-color: #000;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	max-width: 1000px;
	width: 100%;
	-moz-box-shadow: 0 0 20px #999;
	-webkit-box-shadow: 0 0 20px #999;
	box-shadow: 0 0 20px #999;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 90%;
	color: #666666;
	background-color: #FFFFFF;
	background-attachment: scroll;
	font-weight: 400;
}
header {
	height: 125px;
	width: 100%;
	background-image: url(images/colorheader.jpg);
	background-repeat: no-repeat;
	color: #666;
	background-color: #FFF;
}
header h1 {
	font-size: 150%;
	color: #666;
	margin: 0px;
	padding-top: 2%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4%;
}
header h2 {
	font-size: 120%;
	color: #666;
	padding-bottom: 1%;
	padding-left: 4%;
}
#main {
	background-color: #FFF;
	padding-right: 5%;
	padding-left: 4%;
	padding-top: 2%;
	padding-bottom: 6%;
}
#main ul {
	margin-left: 18px;
	margin-bottom: 0%;
}
#main h1 {
	font-size: 110%;
	color: #666;
}
#main a:link {
	text-decoration: none;
	color: #039;
}
#main a:visited {
	text-decoration: none;
	color: #039;
}
#main a:hover {
	text-decoration: none;
	color: #000;
}
#main a:active {
	text-decoration: none;
	color: #06C;
}
#feature {
	float: right;
	float: right;
	height: 290px;
	width: 440px;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 80px;
}
#feature .text {
	font-size: 90%;
	color: #999;
	padding-bottom: 3px;
	text-align: right;
	background-color: #FFF;
	padding-right: 3px;
}
.instructions {
	color: #005BCD;
	font-size: 85%;
	font-weight: normal;
}
.gallery img {
	border: 1px solid #333;
	margin-right: 2%;
	margin-bottom: 2%;
}
.galleryvideo {
	margin-right: 3%;
	margin-bottom: 3%;
	float: left;
	margin-top: 2%;
}
.video {
	float: right;
	width: 460px;
	margin-left: 30px;
	margin-right: 55px;
	font-size: 70%;
	line-height: 150%;
}
.video iframe {
	border: 1px solid #333;
}
.illustrations {
	float: right;
	width: 300px;
	margin-top: 30px;
	margin-right: 10px;
	margin-left: 110px;
}
.illustrations img {
	border: 1px solid #666;
	margin-bottom: 70px;
}
.admissions {
	float: right;
	width: 400px;
	text-align: left;
	padding-top: 15px;
	margin-right: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-left: 30px;
}
.admissions img {
	border: 1px solid #666;
	margin-top: 20px;
	margin-bottom: 10px;
}
.form {
	width: 450px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFF;
	margin-top: 10px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.form p {
	padding-top: 4px;
	padding-bottom: 4px;
}
footer {
	background-color: #C0C0C0;
	padding-top: 1%;
	padding-bottom: 1%;
	color: #666;
	font-size: 85%;
	padding-left: 4%;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
}
.clearfloat {
	clear: both;
}
nav {
	color: #999;
	width: 760px;
	background-color: #FFF;
	margin-top: 8px;
	padding-left: 4%;
}
nav ul li  {
	list-style-type: none;
	display: inline;
}
nav a.home:link {
	color: #039;
	text-decoration: none;
	padding-right: 1%;
}
nav a.home:visited {
	color: #039;
	text-decoration: none;
	padding-right: 1%;
}
nav a.home:hover {
	color: #666;
	text-decoration: none;
	padding-right: 1%;
}
nav a.home:active {
	color: #039;
	text-decoration: none;
	padding-right: 1%;
}
nav a.expect:link {
	color: #f60;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.expect:visited {
	color: #f60;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.expect:hover {
	color: #666;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.expect:active {
	color: #f60;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.gallery:link {
	color:#c03;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.gallery:visited {
	color: #c03;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.gallery:hover {
	color: #666;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.gallery:active {
	color: #c03;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.courses:link {
	color:#909;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.courses:visited {
	color: #909;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.courses:hover {
	color: #666;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.courses:active {
	color: #909;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.vitae:link {
	color:#09c;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.vitae:visited {
	color: #09c;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.vitae:hover {
	color: #666;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.vitae:active {
	color: #09c;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.contact:link {
	color:#390;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.contact:visited {
	color: #390;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.contact:hover {
	color: #666;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
nav a.contact:active {
	color: #390;
	text-decoration: none;
	padding-right: 1%;
	padding-left: 1%;
}
